pqxx::variable_set_to_null Struct Reference
Exception classes

The caller attempted to set a variable to null, which is not allowed. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::variable_set_to_null:
[legend]

## Public Member Functions

| variable_set_to_null (std::string const &)
Public Member Functions inherited from pqxx::failure
| failure (std::string const &)

## Detailed Description

The caller attempted to set a variable to null, which is not allowed.

## Constructor & Destructor Documentation

## variable_set_to_null()

pqxx::variable_set_to_null::variable_set_to_null | ( | std::string const & | whatarg | ) |

explicit

The documentation for this struct was generated from the following files:

- except.hxx
- except.cxx